<h1 class="fr-h4">Mise à jour des statuts</h1>
<p>Cliquer sur les signalements à modifier dans la liste.</p>
<p id="status-update-selected-reports">
  Signalements sélectionnés : {{ selectedReports().length }}
</p>
@if (selectedStatus()) {
  <infra-num-edit-status-menu
    [initialStatus]="selectedStatus()"
    (updateCanceled)="onCancelUpdate()"
    (updateSubmitted)="onSubmitUpdate($event)"></infra-num-edit-status-menu>
}
